The AbuseZero API is in public beta. Breaking changes are announced two weeks in advance.
AbuseZero

List rules

GET
/v1/rules

Authorization

apiKey
headerAuthorizationBearer <token>

Your secret API key, for example az_live_.... Use az_test_... keys against the sandbox.

Response Body

All rules, in evaluation order.

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.abusezero.com/v1/rules'
Example Response
[  {    "name": "string",    "when": "string",    "action": "allow",    "priority": 100,    "enabled": true,    "id": "string",    "createdAt": "2019-08-24T14:15:22Z"  }]